<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Ricerca avanzata');
define('NAVBAR_TITLE_2', 'Risultati della ricerca');

define('HEADING_TITLE_1', 'Ricerca avanzata');
define('HEADING_TITLE_2', 'Prodotti che soddisfano i criteri di ricerca');

define('HEADING_SEARCH_CRITERIA', 'Criteri di ricerca');

define('TEXT_SEARCH_IN_DESCRIPTION', 'Cerca nella descrizione dei prodotti');
define('ENTRY_CATEGORIES', 'Categorie:');
define('ENTRY_INCLUDE_SUBCATEGORIES', 'Include sottocategorie');
define('ENTRY_MANUFACTURERS', 'Produttori:');
define('ENTRY_PRICE_FROM', 'Price Da:');
define('ENTRY_PRICE_TO', 'Price A:');
define('ENTRY_DATE_FROM', 'Dal:');
define('ENTRY_DATE_TO', 'Al:');

define('TEXT_SEARCH_HELP_LINK', '<u>Aiuto ricerca</u> [?]');

define('TEXT_ALL_CATEGORIES', 'Tutte le categorie');
define('TEXT_ALL_MANUFACTURERS', 'Tutti i produttori');

define('HEADING_SEARCH_HELP', 'Aiuto ricerca');
define('TEXT_SEARCH_HELP', 'Le parole chiave possono essere separate da e e o per aumentare le possibilità di ricerca.<br /><br />Ad esempio, <u>Microsoft e mouse</u> would generate a result set that contain both words. However, for <u>mouse OR keyboard</u>, the result set returned would contain both or either words.<br /><br />Exact matches can be searched for by enclosing keywords in double-quotes.<br /><br />For example, <u>"notebook computer"</u> would generate a result set which match the exact string.<br /><br />Brackets can be used for further control on the result set.<br /><br />For example, <u>Microsoft and (keyboard or mouse or "visual basic")</u>.');
define('TEXT_CLOSE_WINDOW', '<u>Close Window</u> [x]');

define('TABLE_HEADING_IMAGE', '');
define('TABLE_HEADING_MODEL', 'Modello');
define('TABLE_HEADING_PRODUCTS', 'Nome del prodotto');
define('TABLE_HEADING_MANUFACTURER', 'Produttore');
define('TABLE_HEADING_QUANTITY', 'Quantità');
define('TABLE_HEADING_PRICE', 'Prezzo');
define('TABLE_HEADING_WEIGHT', 'Peso');
define('TABLE_HEADING_BUY_NOW', 'Acquista ora');

define('TEXT_NO_PRODUCTS', 'Non ci sono prodotti che soddisfano i criteri di ricerca.');

define('ERROR_AT_LEAST_ONE_INPUT', 'Almeno uno dei campi nel modulo di ricerca deve essere inserito.');
define('ERROR_INVALID_FROM_DATE', 'Data invalida.');
define('ERROR_INVALID_TO_DATE', 'Data invalida.');
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'La data deve essere passata o odierna.');
define('ERROR_PRICE_FROM_MUST_BE_NUM', 'Dovete inserire un numero valido.');
define('ERROR_PRICE_TO_MUST_BE_NUM', 'Dovete inserire un numero valido.');
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', 'Dovete inserire un numero valido.');
define('ERROR_INVALID_KEYWORDS', 'Parola chiave invalida.');
?>
